uuid: fa602f65-3419-4c7d-8e22-7e748b5be20a
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - adminimal_theme
_core:
  default_config_hash: 80N66GdzEvwqi1m-_GZ-ulkk8AJG9beoXcZ4-pMVKjI
id: adminimal_theme_content
theme: adminimal_theme
region: content
weight: 0
provider: null
plugin: system_main_block
settings:
  id: system_main_block
  label: 'Main page content'
  label_display: '0'
  provider: system
visibility: {  }
